.paalinkit, paalinkit:visited {
   color: #ff92ff !important;
   border-radius: 0px 15px;
   -moz-border-radius: 0px 15px;
   background-color: #f676d8;
   padding: 5px;
   display: block;
   text-align: center;
   text-shadow: 0px 0px 5px #000000, 1px 0px 5px #000000, 0px 1px 5px #000000;
   text-decoration: none !important;
   border-bottom: 0px solid #ffffff !important;
}
.paalinkitactive, paalinkitactive:visited {
   color: #ffffff !important;
   border-radius: 0px 15px;
   -moz-border-radius: 0px 15px;
   background-color: #f676d8;
   padding: 5px;
   display: block;
   text-align: center;
   text-shadow: 0px 0px 5px #000000, 1px 0px 5px #000000, 0px 1px 5px #000000;
   text-decoration: none !important;
   border-bottom: 0px solid #ffffff !important;
}
.paalinkit:hover {
   color: #ffffff !important;
   border-radius: 15px 0px;
   -moz-border-radius: 15px 0px;
   background-color: #f676d8;
   padding: 5px;
   display: block;
   text-align: center;
   text-shadow: 0px 0px 5px #000000, 1px 0px 5px #000000, 0px 1px 5px #000000;
   text-decoration: none !important;
   border-bottom: 0px solid #ffffff !important;
}
.paalinkitactive:hover {
   color: #ffffff !important;
   border-radius: 15px 0px;
   -moz-border-radius: 15px 0px;
   background-color: #f676d8;
   padding: 5px;
   display: block;
   text-align: center;
   text-shadow: 0px 0px 5px #000000, 1px 0px 5px #000000, 0px 1px 5px #000000;
   text-decoration: none !important;
   border-bottom: 0px solid #ffffff !important;
}
a:link, a:visited {
   color: #333333;
   text-decoration: underline;
   border-bottom: 1px dotted #000000;
}
a:hover {
   color: #000000;
   text-decoration: none;
   border-bottom: 0px dotted #000000;
   text-shadow: 0px 0px 5px #ff92ff, 1px 0px 5px #ff92ff, 0px 1px 5px #ff92ff;
   cursor: nw-resize;
}
b, strong {
   color: #ffffff;
   text-shadow: 0px 0px 5px #000000, 1px 0px 5px #000000, 0px 1px 5px #000000;
}
i, em {
   color: #ff92ff;
   text-shadow: 1px 0px 0px #000, 0px 1px 0px #000, -1px 0px 0px #000, 0px -1px 0px #000;
}
s, strike {
   font-family: times new roman;
}
u {
   color: #000000;
   text-shadow: 0px 0px 1px pink;
}
body {
   cursor: ne-resize;
}
h1 {
   color: #000000;
   text-shadow: 0px 0px 2px #000, 0px 0px 4px #333, 0px 0px 6px #ccc;
   font-family: segoe print;
   font-size: 18px;
   text-align: center;
}
h1:before {
   content: "{{ ";
   color: #76004b;
   text-shadow: 0px 0px 2px #76004b, 0px 0px 4px #ba004b, 0px 0px 6px #ff4d7d;
   padding-right: 20px;
}
h1:after {
   content: " }}";
   color: #76004b;
   text-shadow: 0px 0px 2px #76004b, 0px 0px 4px #ba004b, 0px 0px 6px #ff4d7d;
   padding-left: 20px;
}